<?xml version="1.0" encoding="utf-8"?>
<paths>
    <external-path
        name="external_files"
        path="." />

    <files-path
        name="image_picked"
        path="picked/" />

    <external-path
        name="*"
        path="Pictures/" />
</paths>